# CyberSource.GetSubscriptionResponse1PaymentInstrument

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | The Id of the Payment Instrument Token. | [optional] 
**bankAccount** | [**GetSubscriptionResponse1PaymentInstrumentBankAccount**](GetSubscriptionResponse1PaymentInstrumentBankAccount.md) |  | [optional] 
**card** | [**GetSubscriptionResponse1PaymentInstrumentCard**](GetSubscriptionResponse1PaymentInstrumentCard.md) |  | [optional] 
**billTo** | [**Tmsv2customersEmbeddedDefaultPaymentInstrumentBillTo**](Tmsv2customersEmbeddedDefaultPaymentInstrumentBillTo.md) |  | [optional] 
**buyerInformation** | [**GetSubscriptionResponse1PaymentInstrumentBuyerInformation**](GetSubscriptionResponse1PaymentInstrumentBuyerInformation.md) |  | [optional] 


